<html>
	<head>
		<title>Prueba</title>
		<script src="jquery.js"></script>
		<link rel="stylesheet" type="text/css" href="estilos.css">
		<script type="text/javascript" >
                $(document).ready(function() {
        			$('.but').click(function(event) {
        				if ($('.entrar').css("display") == "block") {
            				$('.entrar').fadeOut(1000);
							$(".crear").delay(1000).fadeIn(1000);
						}else{
							$('.crear').fadeOut(1000);
							$(".entrar").delay(1000).fadeIn(1000);
						}
					});
				});
        </script>
	</head>
	<body>
		<center>
			<aside class="entrar">
				<h1>Entrar</h1>
				<form>
					<div id="inputsform">
						<div class="label">
							Usuario:
							<input type="text" name="Usuario">
						</div>
						<div class="label">
							Contrase&ntilde;a:
							<input type="password" name="Contraseña">
						</div>
					</div>
					<center>
						<input class="envio" type="submit" value="Aceptar">
						<input class="borrar" type="reset" value="Borrar">
						<input class="borrar" type="button" value="volver" onClick="history.back()">
					
					</center>
					<div id="olvido" class="labelfinal">
						¿Has olvidado tu usuario o contraseña? <a href="#"
						>Recuperar</a>
					</div>
					<div class="labelfinal">
						¿No tienes una cuenta? <a class="but">Crear</a>
					</div>
				</form>
			</aside>
			<aside class="crear">
				<h1>Crear</h1>
				<form>
					<div id="inputsform">
						<div class="label">
							Nombres:
							<input type="text" name="Nombres">
						</div>
						<div class="label">
							Apellidos:
							<input type="text" name="Apellidos">
						</div>
						<div class="label">
							Usuario:
							<input type="text" name="Usuario">
						</div>
						<div class="label">
							Contrase&ntilde;a:
							<input type="password" name="Contraseña">
						</div>
					</div>
					<center>
						<input class="envio" type="submit" value="Aceptar">
						<input class="borrar" type="reset" value="Borrar">

					</center>
					<div id="olvido" class="labelfinal">
						¿Ya tienes una cuenta? <a class="but">Ingresar</a>
					</div>

					
						
							
						
				</form>

			</aside>
		</center>

	</body>
</html>